.alert-copied {
    display: block;
    background-color: #e1e1e1;
    color: black;
    padding: 5px 8px;
    bottom: 20px !important;
}

.meetingrooms-invite-container {
    background-color: #f5f5f5;
    line-height: 30px;
    border-bottom: 1px solid #c1c1c1;
    &:hover {
      background-color: #fff;
    }
    .meetingrooms-invite-count {
      display: grid;
      grid-template-columns: 1fr 0.05fr 0.05fr;
      padding: 0 10px;
    }
  }
  
  .basic-toast {
    display: block;
    background-color: #e1e1e1;
    color: black;
    padding: 5px 8px;
    bottom: 20px !important;
  }